std::chrono::duration_values< _Rep > Struct Template Reference

## Static Public Member Functions

static constexpr _Rep | max ()
static constexpr _Rep | min ()
static constexpr _Rep | zero ()

## Detailed Description

### template<typename _Rep>
struct std::chrono::duration_values< _Rep >

duration_values

Definition at line 214 of file chrono.

The documentation for this struct was generated from the following file:

- chrono